Subject: PWG-ANNOUNCE> April 2006 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Wed, 12 Apr 2006 14:19:06 -0400

The minutes from the April 5, 2006  PWG Plenary Meeting in Mt. Laurel NJ 
hosted by Oki Data have been posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20060405.pdf

Jerry Thrasher
PWG Secretary